package cn.ey.biz.module.system.enums.contract;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ContractTypeEnum {

    CONTRACT_TYPE("1"),
    CONTRACT_ATTRIBUTE("2"),
    CONTRACT_APPROVAL("3"),
    SIGNATURE_APPROVAL("4"),
    ARCHIVED_FIELD_MANAGE("5"),
    ARCHIVED_EP_MANAGE("6");

    private final String type;
}
